<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>HTML Activity</title>
</head>
<body> 
	<h1>
		<p align="center">You are at the Activity/Music/Index Page.<p/> 

			<img src="https://upload.wikimedia.org/wikipedia/en/thumb/c/cc/Chelsea_FC.svg/270px-Chelsea_FC.svg.png">


	</h1>

	<h5>

			

			<a href="../index.html">index.html</a> <br/> 

			<a href="listings.html">music/listings.html</a> <br/>

			<a href="reviews.html">music/reviews.html</a> <br/>
			 

			 </h5>

</body>
</html>